.Body {
    font-weight: 300;
}

.Body .H1 {
    background: #e9eaef;
}

.Body .H1 h1 {
    padding: 1em;
    text-align: center;
    color: #123456;
    font-size: 48px;
    text-shadow: none;
    background: -moz-linear-gradient(right, transparent 0%, #fff 50%, transparent 100%);
    background: -webkit-linear-gradient(right, transparent 0%, #fff 50%, transparent 100%);
    background: linear-gradient(to left, transparent 0%, #fff 50%, transparent 100%);
}

.Body .H1 h1 span {
    font-weight: 300;
    white-space: nowrap;
}

.Body h2 {
    color: #3c89cc;
    font-size: 45px;
    font-weight: 300;
}

.Body h3 {
    margin: 0;
    line-height: 1.7em;
    font-size: 30px;
}

.Body p {
    margin: 1em 0;
    color: #333;
}

.Top {
    height: calc(100vh - 80px);
}

.Top:not(#ProductDetail .Top) .Container {
    padding: 10vh 0 0 8vw;
    background: none;
}

.BreadList .BreadItem {
    font-weight: 500;
    color: #e0004d;
    letter-spacing: 5px;
    line-height: normal;
    font-size: 25px;
}

.Top:not(#ProductDetail .Top) .Container .TopTitle {
    margin: 20px 0 0 0;
    display: block;
    line-height: 150%;
    letter-spacing: normal;
    font-size: 48px;
    font-weight: 300;
    text-shadow: none;
}

.Top .Container p {
    width: 480px;
}

.Body table thead tr,
.Body table thead tr:hover,
.Body .TableScroll table th:first-child {
    background-color: #3c89cc;
}

.Body table thead tr th {
    border-right: 1px solid rgba(255, 255, 255, .7);
    border-bottom: 1px solid rgba(255, 255, 255, .7);
}

.Body table tbody tr th {
    padding: 1em;
    text-align: left;
    color: #3c89cc;
    font-weight: 500;
}

.Body table tbody tr:hover th {
    background-color: #e9eaef;
    transition: all .2s;
}

.Body ul.A li,
.Body ol.A li {
    color: #333;
}

.Body ul.A li::marker,
.Body ol.A li::marker {
    color: #3c89cc;
}

.Body .Wapper768 {
    margin: auto;
    /* width: 768px; */
    width: clamp(1px, 100%, 768px);
}

.Body .Wapper1024 {
    margin: auto;
    /* width: 1024px; */
    width: clamp(1px, 100%, 1024px);
}

.Body .Wapper1280 {
    margin: auto;
    /* width: 1280px; */
    width: clamp(1px, 100%, 1280px);
}

.Body #Comprehensive {
    background-color: #eeedec;
}

.Body #Comprehensive .Wapper {
    /* padding: 100px 0; */
}

.Body #Comprehensive .Wapper .List {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}

.Body #Comprehensive .Wapper .List .Item {
    background-color: #fff;
    border-radius: 15px;
}

.Body #Comprehensive .Wapper .List .Item::before {
    content: "";
    display: block;
    width: 100%;
    aspect-ratio: 16/9;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px 15px 0 0;
}

.Body #Comprehensive .Wapper .List .Item h2 {
    text-align: left;
    padding: 20px 25px;
    font-size: 30px;
}

.Body #Comprehensive .Wapper .List .Item p {
    margin: auto;
    padding: 0 25px 20px 25px;
    font-size: 16px;
}

.Body #Comprehensive .Wapper .List .Item ul {
    margin: auto auto 20px auto;
}

.Body #Comprehensive .Wapper ul {
    padding: 0 25px 0 40px;
    font-size: 16px;
}

.Body #Link.List {
    padding: 0 0 150px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
}

.Body #Link.List .Title {
    margin: 0 0 1em 0;
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: #555;
}

.Body #Link.List .Item {
    display: flex;
    height: 70px;
    border-bottom: 1px solid #aaa;
    transition: .2s all;
    justify-content: space-between;
    align-content: center;
}

.Body #Link.List .Item .Name {
    margin: 0 2em 0 0;
    font-size: 20px;
    font-weight: 500;
    transition: .2s all;
    align-content: center;
}

.Body #Link.List .Item .SubButton {
    margin: 0;
    transition: .2s all;
    display: flex;
    align-items: center;
}

.Body #Link.List .Item:hover {
    border-bottom: 1px solid #b80000;
}

.Body #Link.List .Item:hover .Name {
    color: #b80000;
}

.Body #Link.List .Item:hover .SubButton {
    background-image: url(../../_Image/Button_b80000.svg);
}

.Body #EsgNav {
    width: 100%;
    background-color: #e9eaef;
    z-index: 99;
}

.Body #EsgNav.is-fixed {
    position: fixed;
    top: 80px;
}

.Body #EsgNav .EsgNavWapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 40px;
}

.Body #EsgNav .EsgNavWapper span {
    color: #000;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.15em;
}

.Body #EsgNav .EsgNavWapper div {
    width: 1px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.2);
}

.Body #EsgNav .EsgNavWapper a {
    padding: 40px 0;
    color: #999;
    font-size: 18px;
    font-weight: 500;
    border-bottom: 5px solid transparent;
    transition: all .2s;
}

.Body #EsgNav .EsgNavWapper a.Selected,
.Body #EsgNav .EsgNavWapper a:hover {
    color: #444;
    border-bottom: 5px solid #b80000;
}

.Body #EsgNavM {
    display: none;
}

.Body.EsgNav-fixed .Fixed {
    margin: 111px 0 0 0;
}

@media screen and (max-width:1439px) {
    .Top:not(#ProductDetail .Top) .Container {
        width: 100%;
    }

    .Body h2 {
        font-size: 40px;
    }

    /* .Body #Comprehensive .Wapper {
        padding: 100px;
        width: 100%;
    } */

    .Body #Link.List {
        padding: 0 100px 100px 100px;
    }

    .Body .H1 h1 {
        font-size: 40px;
    }
}

@media screen and (max-width:1249px) {
    #Csr .Top {
        height: calc(100vh - 50px);
    }

    #EsgNav.is-fixed {
        top: 60px;
    }

    .Body #EsgNav.is-fixed {
        top: 60px;
    }

    .Body #EsgNav .EsgNavWapper a {
        padding: 30px 0;
    }
}

@media screen and (max-width:1023px) {
    .Body #EsgNav {
        padding: 10px 0;
    }

    .Body #EsgNav a {
        display: none;
    }

    .Body #EsgNav #EsgNavM {
        display: block;
        padding: .5em;
        font-size: 18px;
    }

    .Body.EsgNav-fixed .Fixed {
        margin: 70px 0 0 0;
    }

    .Body #Link.List {
        padding: 9.4vw;
        display: block;
    }

    .Body #Link.List .Item {
        margin: auto;
        width: clamp(1px, 100%, 500px);
    }

    .Body #Link.List .Item:nth-last-child(1) {
        border-bottom: none;
    }

    .Body #Link.List .Item .Name {
        margin: 0;
    }
}

@media screen and (max-width:767px) {

    #Csr .Top .Container p,
    .Top:not(#ProductDetail .Top) .Container::after {
        display: none;
    }

    .Top:not(#ProductDetail .Top) {
        height: 100vw;
        background-image: none;
    }

    .Top:not(#ProductDetail .Top)::before {
        content: "";
        display: block;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
    }

    .Top:not(#ProductDetail .Top) .Container {
        top: 8%;
        bottom: auto;
        padding: 0;
    }

    .Top:not(#ProductDetail .Top) .Container .TopTitle {
        margin: 0;
        font-size: clamp(25px, 7.5vw, 48px);
    }

    .Top:not(#ProductDetail .Top) .Container .BreadList {
        padding: 0 0 .5em 0;
    }

    .BreadList .BreadItem {
        font-size: clamp(18px, 5vw, 25px);
    }

    ul {
        font-size: 17px;
    }

    .Body h2 {
        font-size: clamp(24px, 6vw, 40px);
    }

    .Body h3 {
        font-size: 20px;
    }

    #Csr table.LayoutFixed {
        table-layout: auto;
    }

    .Body #Comprehensive .Wapper .List .Item h2 {
        font-size: 23px;
    }

    /* .Body #Link.List {
        padding: 9.4vw;
        display: block;
    } */

    /* .Body #Link.List .Item {
        width: 100%;
    }

    .Body #Link.List .Item:nth-last-child(1) {
        border-bottom: none;
    }

    .Body #Link.List .Item .Name {
        margin: 0;
    } */

    /* .Body #Comprehensive .Wapper {
        padding: 9.4vw;
    } */

    .Body #Comprehensive .Wapper .List .Item {
        width: 100%;
    }

    .Body #Comprehensive .Wapper .List .Item h2 {
        padding: 15px 20px 10px 20px;
    }

    .Body #Comprehensive .Wapper .List .Item p {
        padding: 0 20px 15px 20px;
    }

    .Body #EsgNav .EsgNavWapper {
        flex-wrap: wrap;
        gap: 0;
        justify-content: space-around;
    }

    .Body #EsgNav .EsgNavWapper span {
        white-space: nowrap;
        font-size: 18px;
    }

    .Body #EsgNav .EsgNavWapper div {
        display: none;
    }

    .Body .H1 h1 {
        font-size: clamp(24px, 6vw, 40px);
    }

    .Body #EsgNav #EsgNavM {
        font-size: 16px;
    }
}